Geo data and Events from social networks - Feature #130
Feature # 117 (Closed): KognposaHne
Feature # 118 (Closed): KognposaHue "Events"
Feature # 76 (Closed): lobaBneHne HOBbIN hyHKLMIA [events]
Jo6aBneHue pyHKLMM Nomcka cobbiTui
03/29/2012 12:47 AM - Hukuta [HasblooBckuii

Status: Closed Start date: 03/28/2012
Priority: Normal Due date: 04/01/2012
Assignee: Hwvkuta Jasblnosckuii % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 11.00 hours
Description

History

#1 - 03/29/2012 01:09 AM - Hukuta [aBbl40BCKUNA
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 03/30/2012 02:20 AM - Hukuta [aBbla0BCKUNA
- Due date changed from 03/30/2012 to 04/01/2012
- % Done changed from 50 to 90

#3 - 04/12/2012 11:17 PM - Hukuta [aBbijOBCKUNA
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

04/27/2025

1/1



http://www.tcpdf.org

